Subject: Re: [RESEND][PATCH] [NET_SCHED]make qdisc_restart more readable

From: jamal <[email-masked]>
Date: Thu, 24 May 2007 21:52:14 -0400

On Thu, 2007-24-05 at 18:13 +0200, Patrick McHardy wrote:
> Waskiewicz Jr, Peter P wrote:

> > 
> > One tree, multiple branches, very quick to move between them, low
> > overhead.  If this works for you, also look at stacked GIT (stg) for
> > pushing and popping patches from your tree - very handy.
> 
> 
> I have also found that stgit is a huge time saver, especially for
> making changes to patches or when dealing with many patches with
> interdependencies.

I have had bad experiences with stgit about a year ago - used to mix up
lines between different patches; it may be better now. I think i will
switch to multibranches for now with cogito; wont solve my problem
totaly - but is certainly an improvement over my current process.
I will try stgit at some later point.
Thanks everyone.

cheers,
jamal